Skip to main content
GET
/
api
/
v1
/
schedulers
/
runs
/
{runId}
/
logs
Error
A valid request URL is required to generate request examples
{
  "results": {
    "createdByUserName": "<string>",
    "createdByUserUuid": "<string>",
    "resourceName": "<string>",
    "resourceUuid": "<string>",
    "resourceType": "chart",
    "logs": [
      {
        "createdAt": "2023-11-07T05:31:56Z",
        "scheduledTime": "2023-11-07T05:31:56Z",
        "status": "scheduled",
        "task": "slackAiPrompt",
        "jobId": "<string>",
        "isParent": true,
        "details": {
          "partialFailures": [
            {
              "error": "<string>",
              "tileUuid": "<string>",
              "chartName": "<string>",
              "chartUuid": "<string>",
              "type": "dashboard_chart"
            }
          ],
          "createdByUserUuid": "<string>",
          "organizationUuid": "<string>",
          "projectUuid": "<string>"
        },
        "targetType": "email",
        "target": "<string>",
        "jobGroup": "<string>"
      }
    ],
    "scheduledTime": "2023-11-07T05:31:56Z",
    "schedulerName": "<string>",
    "schedulerUuid": "<string>",
    "runId": "<string>"
  },
  "status": "ok"
}

Documentation Index

Fetch the complete documentation index at: https://lightdash-work-with-ai-section-1771841038.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

runId
string
required

The ID of the run (parent job ID)

Response

Success

results
object
required
status
enum<string>
required
Available options:
ok